# Table of contents

* [Introduction](README.md)
* [How it works](how-it-works.md)

## Install

* [Flagger Install on Kubernetes](install/flagger-install-on-kubernetes.md)
* [Flagger Install on Google Cloud](install/flagger-install-on-google-cloud.md)

## Usage

* [Canary Deployments](usage/progressive-delivery.md)
* [Monitoring](usage/monitoring.md)
* [Alerting](usage/alerting.md)

# Tutorials

* [Canary Deployments with Helm charts](tutorials/canary-helm-gitops.md)
